<template>
	<view>
		<!-- <u-navbar :title-bold="true" :title="$t('order.wxts')"> -->
			<!-- <view class="slot-wrap margin-right" slot="right">全部已读</view> -->
		<!-- </u-navbar> -->
		<view style="text-align: center;height: 100%;position: absolute;width:100%;background: #F8F8F8;">
			<image style="width: 60px;height: 60px;margin-top: 20px;border-radius:10px" src="/static/images/logo.png">
			</image>
			<view style="font-size: 18px;margin-top: 8px;font-weight: 600;padding: 0rpx 30rpx;">{{content}}</view>
			<image style="margin-top: 40px" mode="aspectFit" :src="erweima">
			</image>
		</view>
	</view>
</template>
<script>
	export default {
		data() {
			return {
				isWeiXin: false,
				name: '',
				content: '',
				erweima: '',
				webviewStyles: {
					progress: {
						color: '#FF3333'
					}
				}
			}
		},
		onLoad() {
			//pc展示用户端二维码	854
			this.$Request.getT("/app/common/type/854").then(res => {
				if (res.code == 0) {
					if (res.data && res.data.value) {
						this.erweima = res.data.value;
					}
				}
			});
			//pc展示用户端文字	853
			this.$Request.getT("/app/common/type/853").then(res => {
				if (res.code == 0) {
					if (res.data && res.data.value) {
						this.content = res.data.value;
					}
				}
			});
		},
		onPullDownRefresh: function() {
			uni.stopPullDownRefresh(); // 停止刷新
		},
		onShow() {
			//#ifdef H5
			this.follow()
			//#endif
		},
		methods: {

			follow() {
				if (this.$queue.getData("openid")) {
					this.$Request.get("/tao/wx/follow/" + this.$queue.getData("openid")).then(res => {
						if (res === true) {
							window.location.replace(this.$queue.publicYuMing());
						}
					});
				}

			},
			rests() {
				uni.showToast({
					title: "已刷新请再次长按识别",
					mask: false,
					duration: 1500,
					icon: "none"
				});
				window.location.reload();
			}
		},

	}
</script>

<style>
</style>